count: 4
next: null
previous: null
results:
- authors: []
  doi: ''
  pub_id: 740556
  publication: Submitted (20-NOV-2013) to the INSDC.
  pubmed_id: ''
  title: INSDC submission
- authors:
  - Gueneau de Novoa P
  - Williams KP.
  doi: 10.1093/nar/gkh102
  pub_id: 1087595
  publication: ()
  pubmed_id: '14681369'
  title: 'The tmRNA website: reductive evolution of tmRNA in plastids and other endosymbionts'
- authors:
  - Gueneau de Novoa P
  - Williams KP.
  doi: 10.1093/nar/gkh102
  pub_id: 1179663
  publication: Nucleic Acids Res 32(database issue):D104-8 (2004)
  pubmed_id: '14681369'
  title: 'The tmRNA website: reductive evolution of tmRNA in plastids and other endosymbionts'
- authors: []
  doi: null
  pub_id: 145783
  publication: Submitted (20-NOV-2013) to the INSDC.
  pubmed_id: null
  title: INSDC submission
